/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
 * Dropdowns by Patrick Griffiths and Dan Webb. 
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 */

/* ----[ LINKS ]----*/

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden;

	padding: 0px 10px 5px 5px;
	margin: 0 0 0 -5px;
}

/*
.smOW ul {
	border: 1px solid #CCC;
	display: block;
	border-top: 0px none;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	background: #FFF;
	--margin-top: -2px;
	padding-top: 1px;
	margin-left: -1px;
	padding-right: 2px;
	-moz-box-shadow: 1px 1px 2px #CCC;	
}

.smOW ul li {
	float: none;
	display: block;
	width: 100%;
	line-height: 1em;
	margin: 1px;
	margin-top: 0px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.smOW ul li a {
	line-height: 1em;
	text-decoration: none;
	display: block;
	width: 100%;
	color: #990000;
	font-weight: normal;
	font-size: 10pt;
	padding: 5px;
}

.smOW ul li:hover {
	background: #9A0000;
}

.smOW ul li:hover a {
	color: #FFF;
}

#MainMenu{
	display:block;
	position: absolute;
	list-style:none;
	margin:0 0 0 0;
	z-index:5;
	display:block;
}

#subMenusContainer{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	overflow:visible;
	z-index:1000;
}
*/




.smOW ul {
	border: 1px solid #999;
	display: block;
	border-top: 0px none;
	background: #FFF;
	padding: 2px;
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); /* Для Firefox */
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); /* Для Safari и Chrome */
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.smOW ul li {
	float: none;
	color: #667;
}

.smOW ul li .separator {
	display: block;
	height: 0px;
	border-top: 1px dashed #999;
	overflow: hidden;
/*	margin-top: 3px;
	margin-bottom: 2px; */
	margin-top: 2px;
	margin-bottom: 1px;
	margin-left: 1px;
}

.smOW ul li a, .smOW ul li a:link, .smOW ul li a:visited {
	line-height: 12px;
	text-decoration: none;
	display: block;
	color: #445;
	font-weight: normal;
	font-size: 12px;
	padding: 6px 7px 7px 7px;
	margin: 0 -1px -1px -1px;
}

.smOW ul li a:hover {
	color: #036;
	background: #E8F4FF;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFF;
}

#MainMenu{
	display:block;
	position: absolute;
	margin:0;
	z-index:5;
	display:block;
}

#subMenusContainer{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	overflow:visible;
	z-index:5;
}
